<?xml version='1.0' encoding='utf-8'?>
<widget id="ui.scorpion.boilerplates.hperchec" version="1.0.0" xmlns="http://www.w3.org/ns/widgets" xmlns:cdv="http://cordova.apache.org/ns/1.0">
  <name>App</name>
  <description>A useful boilerplate based on Vue.js. Mobile, desktop and browser compilable.</description>
  <author email="herve.perchec@gmail.com" href="https://gitlab.com/herveperchec">Hervé Perchec</author>
  <content src="index.html"></content>
  <access origin="*"></access>
  <allow-intent href="http://*/*"></allow-intent>
  <allow-intent href="https://*/*"></allow-intent>
  <allow-intent href="tel:*"></allow-intent>
  <allow-intent href="sms:*"></allow-intent>
  <allow-intent href="mailto:*"></allow-intent>
  <allow-intent href="geo:*"></allow-intent>
  <platform name="android">
    <allow-intent href="market:*"></allow-intent>
  </platform>
  <platform name="ios">
    <allow-intent href="itms:*"></allow-intent>
    <allow-intent href="itms-apps:*"></allow-intent>
  </platform>
</widget>
